Subject: [IGSMAIL-244] CDDIS Unavailable on April 21
From: Carey Noll
Date: 17 APR 1993 13:56:24

IGS Electronic Mail       17-APR-1993 13:56:24       Message Number 244
***********************************************************************

From: Carey Noll 
Subj: CDDIS Unavailable on April 21
-----------------------------------

To the IGS Community:

The network data center at CDDIS will be unavailable to users on
Wednesday, April 21, 1993, from 9:00 a.m until 1:00 p.m. (EDT).  The
computer system will be down in order to install a new 2.5 Gbyte disk
drive. Please advise me as soon as possible of any severe problems
this schedule may cause.

The new drive will enable more efficient storage of IGS data products
as well as SLR and VLBI data files.  Following initial tests,
additional disks will be procurred to increase the size of our on-line
archive of IGS data as well.

Carey Noll.